<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/istr" xml:lang="es">
   <Header>
      <Title>Estrategia de entrega</Title>
   </Header>
   <List>
      <ListItemHead>Libre</ListItemHead>
      <ListItem ID="free">
         <Paragraph>No hay restricciones de preparación para los artículos de una orden.</Paragraph>
      </ListItem>
      <ListItemHead>Preferido</ListItemHead>
      <ListItem ID="preferred">
         <Paragraph>En primer lugar, debe usar el stock disponible del partner especificado en el campo <GUIRef href="/baanerp/tc/trm/tctrm1130m000#tctrm130.isbp" role="manual">Partner expedidor</GUIRef> y, a continuación, puede usar su propio stock o el de otros partners.</Paragraph>
      </ListItem>
      <ListItemHead>Restringido</ListItemHead>
      <ListItem ID="restricted">
         <Paragraph>Sólo debe utilizarse el stock del partner especificado en el campo <GUIRef href="/baanerp/tc/trm/tctrm1130m000#tctrm130.isbp" role="manual">Partner expedidor</GUIRef>. Si este partner no tiene stock disponible, se aplica una insuficiencia.</Paragraph>
      </ListItem>
      <ListItemHead>No aplicable</ListItemHead>
      <ListItem ID="not.appl">
         <Paragraph>La estrategia de entrega no se usa.</Paragraph>
      </ListItem>
   </List>
</OptionList>